Name: giFTcurs
Version: 0.6.1
Release: alt2
License: GPL
Group: Networking/Other
URL: http://giftui.tuxfamily.org/
Source0: %{name}-%{version}.tar.gz
Source1: %name.menu
Summary:  giFTcurs is a cursed frontend to the giFT 

# Automatically added by buildreq on Tue Oct 14 2003
BuildRequires: glib2-devel libgpm-devel libncurses-devel libtinfo-devel pkgconfig

%description
A curses frontend to the giFT filesharing system. It allows the user to perform searches and control downloads and uploads. giFTcurs is the recommended frontend to giFT. It is feature rich, very fast and stable.

%prep
%setup -q

%build
./configure --prefix=$RPM_BUILD_ROOT%_prefix --mandir=$RPM_BUILD_ROOT%_mandir
make

%install
make install
%__install -p -D -m644 %SOURCE1 $RPM_BUILD_ROOT%_menudir/%name

%files
%doc ABOUT-NLS AUTHORS ChangeLog COPYING NEWS README TODO 
%_bindir/*
%_datadir/locale/*
%_mandir/man?/*
%_menudir/%name

%changelog
* Tue Oct 14 2003 Vasya Borisov <vasy@altlinux.ru> 0.6.1-alt2
- Fixed include mandir
* Wed Oct 08 2003 Vasya Borisov <vasy@altlinux.ru> 0.6.1-alt1
- Initial release for Sisyphus
